#!/bin/bash

CONTAINER_ROOT=/home/laxaurus/docker
CONTAINERS=( transmission transmission-sbt transmission-gm )

for i in "${CONTAINERS[@]}"
do
        echo "starting container ${i}..."
	$CONTAINER_ROOT/scripts/docker_up.sh ${i} 
done

